@charset "utf-8";

#nieuwsbg{   }


#kruimelpad{  margin-top: 140px;  padding: 20px 0 50px 0; box-sizing: border-box; }
#kruimelpad .content{ font-size: 11px; padding-bottom: 30px; z-index: 1; border-bottom: 1px solid #eee;   }
#kruimelpad .content a{ color: #000;  }
#kruimelpad .content a:hover{  }
#kruimelpad .content .kruimellinks{ opacity: 1; color: #000; height: 20px; line-height: 22px; margin-top: 10px; box-sizing: border-box; padding-left: 45px; background: url(../img/svg-sitemap.svg) no-repeat left center; background-size: 18px auto; }
#kruimelpad .content .kruimellinks:hover{ }
#kruimelpad .content h1{ color: #000; font-size: 36px; box-sizing: border-box;  }
#kruimelpad .content .kruimellinks { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#kruimelpad .centered{	 }
#kruimelpad .volgons { position: absolute; bottom: 25px; right: 10px;  font-size: 14px; font-style: italic; z-index: 1;  }
#kruimelpad .volgons span{ padding-right: 30px; }
#kruimelpad .volgons a.linkedin{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-linkedin.svg") no-repeat; background-size: auto 100%; margin-right: 5px; }
#kruimelpad .volgons a.facebook{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-facebook.svg") no-repeat;   background-size: auto 100%;  margin-right: 5px; }
#kruimelpad .volgons a.twitter{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-twitter.svg") no-repeat;   background-size: auto 100%;}
#kruimelpad .volgons a.youtube{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-youtube.svg") no-repeat;   background-size: auto 100%; margin-right: 5px; }
#kruimelpad .volgons a.instagram{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-instagram.svg") no-repeat;  background-size: auto 100%; margin-right: 5px;   }
#kruimelpad .volgons a.tiktok{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-tiktok.svg") no-repeat;  background-size: auto 100%; margin-right: 5px;   }

#kruimelpad .volgons a.youtube:hover{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-youtube-hover.svg") no-repeat;   background-size: auto 100%; }
#kruimelpad .volgons a.instagram:hover{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-instagram-hover.svg") no-repeat;   background-size: auto 100%; }
#kruimelpad .volgons a.linkedin:hover{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-linkedin-hover.svg") no-repeat;   background-size: auto 100%; }
#kruimelpad .volgons a.facebook:hover{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-facebook-hover.svg") no-repeat;   background-size: auto 100%; }
#kruimelpad .volgons a.tiktok:hover{ width: 28px; height: 28px; background: url("../img/svg-socialmedia-tiktok-hover.svg") no-repeat;   background-size: auto 100%; }
#kruimelpad .volgons a:hover{ margin-top: -4px; }


#inhoud.vervolgpagina{ padding: 0 0 90px;  z-index: 2; }
#inhoud.vervolgpagina .centered{  }
#inhoud.vervolgpagina .centered .container.pagina{	line-height: 200%;    }
#inhoud.vervolgpagina .centered .container.pagina.nocta{  }

/*  template gedeeld --------------------------------------- */
#inhoud.vervolgpagina h1{ font-size: 50px;  padding-bottom: 20px; font-weight: bold; }
#inhoud.vervolgpagina h2{ font-size: 32px;  padding: 30px 0 15px; font-weight: bold; }
#inhoud.vervolgpagina h1 + h2{  padding: 0px 0 20px; color: #CE001C; font-weight: normal; }
#inhoud.vervolgpagina h1 + h3{  padding: 0px 0 20px; }
#inhoud.vervolgpagina h3{ font-size: 18px;  padding: 30px 0 20px; }
#inhoud.vervolgpagina h4{ font-size: 16px;  }
#inhoud.vervolgpagina h6{ font-weight: 500; font-size: 20px; padding: 40px 120px; box-sizing: border-box;   background: #fff;   box-shadow: 0 12px 50px rgba(0,0,0,0.13); border-radius: 20px; margin: 40px 0; position: relative; float: left; width: 100%; text-align: center;  font-style: italic; }

#inhoud.vervolgpagina ul{ text-align: left; padding: 20px 0 20px 40px; }
#inhoud.vervolgpagina ul li{ list-style: disc;  padding: 5px 0 5px 30px;  list-style-position: outside; }
#inhoud.vervolgpagina ul li span{ text-align: left; padding: 10px 0 0 10px;  }

#inhoud.vervolgpagina ul.special li span:before{ content:''; position: absolute; top: 13px; left: -45px; width: 26px; height: 26px;  background: #3c3c3b;     box-shadow: 0px 9px 20px rgba(0,84,164,0.5); }
#inhoud.vervolgpagina ul.special li span:after{ content:''; position: absolute; top: 22px; left: -37px; width: 10px; height: 8px; background: url("../img/svg-vink.svg") no-repeat; background-size: 100% auto; }

#inhoud.vervolgpagina ul li{ list-style: disc;  padding: 5px 0 5px 30px;  list-style-position: outside; }

#inhoud.vervolgpagina ol{ text-align: left; padding: 20px 0 20px 40px; }
#inhoud.vervolgpagina ol li{ list-style: decimal;  padding: 5px 0 5px 30px;  list-style-position: outside; }


#inhoud.vervolgpagina a{   text-decoration: underline; } 
#inhoud.vervolgpagina img{   max-width: 100%; height: auto; } 



#actueel .actueel {    padding: 0;    border-top: none; }
#actueel .actueel .artikelen .nieuwsbericht{ width: 375px; margin: 0 0 30px 30px;  }
#actueel .actueel .artikelen .nieuwsbericht:nth-child(4n + 1){ margin-left: 0; }

.nieuwspagina-wrapper { position: relative; float: left;  width: 100%;}

.nieuwsdetailsintro { position: absolute; top: 0px; right: 0; width: 500px; z-index: 1; }

.nieuwsdetailsintro.fixed {  position: fixed;  top: 170px;  right: 50%;	margin-right: -800px; }
.nieuwsdetailsintro.absolute-bottom {  position: absolute;  bottom: 0;  top: auto;  right: 0;}

.nieuwsdetailsintro span.container{ font-weight: bold;  }
.nieuwsdetailsintro .nieuwsimg img{ z-index: 1; float: left; margin: 0 0px 20px 0; max-width: 100%!important; bordeR: 3px solid #fff; height: auto;  border-radius: 30px;  }

.nieuwsdetailsintro .nieuwsimg.imgoverlay {  }
.nieuwsdetailsintro .nieuwsimg.imgoverlay img{ height: 500px!important; object-fit: cover; object-position: center;  }
.nieuwsdetailsintro .nieuwsimg.imgoverlay:after { z-index: 2; position: absolute; top: 2px; left: 2px; right: 2px; height: 497px!important; background: url("../img/nieuws-overlay.svg") no-repeat center center; background-size: cover;; border-radius: 29px;   }



.nieuwsberichttekstcover  {     padding: 70px 80px; line-height: 200%;    box-shadow: 0 3px 26px rgba(0, 0, 0, 0.10);    background: #fff;    border-radius: 30px; }


.nieuwsberichttekst  { padding-right: 600px; z-index: 0; }
#inhoud.vervolgpagina .nieuwsberichttekst h1 {  font-weight: bold;   font-size: 40px;   }
#inhoud.vervolgpagina .nieuwsberichttekst h2 {      font-size: 28px; }
#inhoud.vervolgpagina .nieuwsberichttekst h3 {      font-size: 18px; }
.nieuwsberichttekst h4 { }
.nieuwsberichttekst h5 {}
.nieuwsberichttekst h6 { }
.nieuwsberichttekst { line-height: 170%; }

.nieuwsterug { position: fixed; top: 125px; left: 0px; border-radius: 0 0 0 0; text-decoration: none!important; padding: 26px 16px 1px; font-size: 11px; color:#1DAE8D; text-transform: uppercase; font-weight: bold; background: #fff;    box-shadow: 0 15px 40px rgba(228,220,208,0.7); }
.nieuwsterug:after {  position: absolute; top: 15px; left: 50%; margin-left: -3px; width: 6px; height: 10px; background: url("../img/svg-pijl-links-kleur.svg") no-repeat center center; background-size: auto 100%;}
.nieuwsterug:hover { color: #fff!important; text-decoration: none; background: #1DAE8D;   }
.nieuwsterug:hover:after {  background: url("../img/svg-pijl-links-wit.svg") no-repeat center center; background-size: auto 100%;}

.filter { position: absolute; top: 10px; right: 25px; z-index: 1;  }
.filter{ padding: 10px 8px; border: 0; background: #FBF8F4; outline-style: none; }

.leestijd {   font-weight: normal!important; margin: -10px 0px 15px 0;  padding: 13px 25px 13px 55px; background: #ffff;     box-shadow: 0 3px 16px rgba(0, 0, 0, 0.15); border-radius: 20px;}
.leestijd:before { position: absolute; top: 0px; left:20px; bottom: 0px; width: 25px; background: url("../img/svg-information-donker.svg") no-repeat left center; background-size: 80% auto; }
.leestijd span { font-weight: bold!important; }

.socialshare{ padding: 25px 35px 30px; background: #1DAE8D; border-radius: 30px;  color: #fff;     }
.socialshare h4{ font-weight: bold; text-transform: uppercase; padding-bottom: 0; margin-bottom: 5px; font-size: 12px!important; color: #fff;  }


.nieuwsbrief {  padding: 15px 25px 15px 30px; background: #2A3362; border-radius: 30px; text-align: center;  color: #fff; font-weight: bold; text-transform: uppercase; text-decoration: none!important; margin-top: 15px; }
.nieuwsbrief:before { position: absolute; top: 0px; left: 30px; bottom: 0px; width: 25px; background: url("../img/svg-email-wit.svg") no-repeat left center; background-size: 100% auto; }
.nieuwsbrief:hover {   background: #FCB321;  }

.nieuwsbrief.overzicht {     border: 2px solid #eee; background: #fff; border-radius: 30px; text-align: center;  color: #2A3362;  width: auto; position: absolute; top: 0; right: 0; padding: 10px 25px 10px 65px; font-size: 14px; }
.nieuwsbrief.overzicht:before {  background: url("../img/svg-email-donker.svg") no-repeat left center; background-size: 80% auto; }


.nieuwsbrief-mobiel { display:none; padding: 15px 25px 15px 65px; background: #2A3362; border-radius: 30px; text-align: left;  color: #fff; font-weight: bold; text-transform: uppercase; text-decoration: none!important; margin-top: 15px; }
.nieuwsbrief-mobiel:before { position: absolute; top: 0px; left: 30px; bottom: 0px; width: 25px; background: url("../img/svg-email-wit.svg") no-repeat left center; background-size: 80% auto; }
.nieuwsbrief-mobiel:hover {   background: #FCB321;  }

.terugnaaroverzicht{ text-decoration: none!important; margin-top: 40px; }

.share-button {    width: 40px;    height: 40px;  margin: 5px 8px 0 0 ;}
.share-button:hover {  margin: 0 8px 0 0 ;}


.share-button.whatsapp {    background: url("../img/svg-socialmedia-whatsapp-wit.svg") no-repeat center center; background-size: contain; }
.share-button.twitter {    background: url("../img/svg-socialmedia-twitter-x-wit.svg") no-repeat center center; background-size: contain; }
.share-button.facebook {    background: url("../img/svg-socialmedia-facebook-wit.svg") no-repeat center center; background-size: contain; }
.share-button.linkedin {    background: url("../img/svg-socialmedia-linkedin-wit.svg") no-repeat center center; background-size: contain; }
.share-button.email {    background: url("../img/svg-socialmedia-email-wit.svg") no-repeat center center; background-size: contain; }

.share-button.whatsapp:hover {    background: url("../img/svg-socialmedia-whatsapp-wit.svg") no-repeat center center; background-size: contain; }
.share-button.twitter:hover {    background: url("../img/svg-socialmedia-twitter-x-wit.svg") no-repeat center center; background-size: contain; }
.share-button.facebook:hover {    background: url("../img/svg-socialmedia-facebook-wit.svg") no-repeat center center; background-size: contain; }
.share-button.linkedin:hover {    background: url("../img/svg-socialmedia-linkedin-wit.svg") no-repeat center center; background-size: contain; }
.share-button.email:hover {    background: url("../img/svg-socialmedia-email-wit.svg") no-repeat center center; background-size: contain; }


.socialshare-mobiel{ display: none; padding: 25px 35px 30px; background: #1DAE8D; border-radius: 20px;  margin-top: 40px;  width: 300px;  }
.socialshare-mobiel h4{ font-weight: bold; text-transform: uppercase; padding-bottom: 0; margin-bottom: 5px; font-size: 12px!important; color: #fff; }


.share-button-mobiel {    width: 38px;    height: 38px;  margin: 5px 8px 0 0 ; }
.share-button-mobiel.whatsapp {    background: url("../img/svg-socialmedia-whatsapp-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.twitter {    background: url("../img/svg-socialmedia-twitter-x-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.facebook {    background: url("../img/svg-socialmedia-facebook-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.linkedin {    background: url("../img/svg-socialmedia-instagram-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.email {    background: url("../img/svg-socialmedia-email-wit.svg") no-repeat center center; background-size: contain; }

.share-button-mobiel.whatsapp:hover {    background: url("../img/svg-socialmedia-whatsapp-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.twitter:hover {    background: url("../img/svg-socialmedia-twitter-x-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.facebook:hover {    background: url("../img/svg-socialmedia-facebook-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.linkedin:hover {    background: url("../img/svg-socialmedia-instagram-wit.svg") no-repeat center center; background-size: contain; }
.share-button-mobiel.email:hover {    background: url("../img/svg-socialmedia-email-wit.svg") no-repeat center center; background-size: contain; }













#actueel .actueel .artikelen .nieuwsbericht2 { display: block!important; }

#contact.cta {  padding: 20px 0 50px;}
#contact.cta .contact{  padding: 60px 0 50px; border-top: 2px solid #eee; }
#contact.cta .bg { display: none; }




#actueel .actueel .artikelen .nieuwsbericht{ width: 370px; color: #2A3362;    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1); background: #fff; border-radius: 10px; padding-bottom: 110px;  } 


#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtimg{ height: 280px;  } 
#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtimg img{ height: 100%; object-fit: cover; border-radius: 10px 10px 0 0 ;  } 

#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtimg.imgoverlay:after{  position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: url("../img/nieuws-overlay-breed.svg") no-repeat center center; background-size: auto 130%; border-radius: 10px 10px 0 0 ;  } 



#actueel .actueel .artikelen .nieuwsbericht .ribbon{ position: absolute; top: 0; right: 0; width: 100px; height: 90px; overflow: hidden;  border-radius: 0 10px 0 0;  }
#actueel .actueel .artikelen .nieuwsbericht .ribbon span{ position: absolute; top: -30px; font-size: 12px; text-transform: uppercase; right: -64px; width: 150px; text-align: center; padding: 50px 0 0 3px; transform: rotate(45deg); color: #fff; font-weight: bold; background: #79A108;  }
#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichttitel{ color: #1DAE8D; padding: 30px 35px 0; font-weight: bold; font-size: 22px; line-height: 140%; }
#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtsubtitel{ padding: 0px 35px 0; font-style: italic;  font-size: 13px; line-height: 170%; }
#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichttxt{ padding: 10px 35px 0px; font-weight: 600;  font-size: 13px; line-height: 160%; }
#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtoptie {    position: absolute;    bottom: 40px;    left: 40px;    right: 40px;    border-radius: 40px;    text-align: center;    font-weight: bold;    border: 1px solid #ddd;    padding: 8px 0;    text-transform: uppercase;    font-size: 14px;}


#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtbol{ display:none; position: absolute; top: 20px; right: 20px; width: 40px; height: 40px; border-radius: 100%; background: #FCB321;  }
#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtbol:after{ position: absolute; bottom: 0px; left: 0px; right: 0px; top: 0px; background: url("../img/svg-info.svg") no-repeat center center; background-size: auto 60%; }

#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtbol span{  position: absolute; bottom: -35px;  text-align: center; right: -20px; left: -20px; line-height: 120%; height: 30px; color: #fff; text-transform: uppercase; font-size: 10px; text-align: center; font-weight: bold; text-shadow: 0px 1px 1px rgba(0,0,0,0.2); }


#actueel .actueel .artikelen .nieuwsbericht:hover .nieuwsberichtbol { display:block;  animation: bounce2 0.5s ease-in-out; }

@keyframes bounce2 {
    0% { transform: translateY(0); }
    30% { transform: translateY(-10px); } /* Gaat omhoog */
    60% { transform: translateY(5px); }  /* Veert iets terug */
    100% { transform: translateY(0); }  /* Terug naar originele positie */
}

#actueel .actueel .artikelen .nieuwsbericht:hover .nieuwsberichtoptie{   text-decoration: underline; }
#actueel .actueel .artikelen .nieuwsbericht:hover .nieuwsberichtoptie {    color: #fff;    text-decoration: none;    background: #2A3362; }



/* juiste grid toepassing */
.artikelen {  display: grid;  grid-template-columns: repeat(4, minmax(0, 1fr));  gap: 30px; align-items: stretch; }
.artikelen::before,.artikelen::after {  content: none;  display: none; }
.artikelen .nieuwsbericht{  margin: 0!important; width: auto!important; }




@media screen and (min-width: 1320px) and (max-width: 1660px) {
	
	#actueel .actueel .artikelen .nieuwsbericht{ width: 290px;  }
	
	.nieuwsberichttekst  { padding-right: 480px;  }
	.nieuwsdetailsintro {  width: 400px; }
	
	#inhoud.vervolgpagina {    padding: 0 0 30px;  }
	
	.nieuwsdetailsintro.fixed {  margin-right: -630px;     top: 150px; }
	#inhoud.vervolgpagina .nieuwsberichttekst h1  {		font-size: 38px; }
	#inhoud.vervolgpagina .nieuwsberichttekst h2  {		font-size: 28px; }
	
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichttitel { font-size: 18px; line-height: 140%; }
	
	.nieuwsdetailsintro .nieuwsimg.imgoverlay img{ height: 400px!important;   }
	.nieuwsdetailsintro .nieuwsimg.imgoverlay:after { height: 396px!important;   }
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtimg{ height: 230px;  } 
	

}


@media screen and (min-width: 1024px) and (max-width: 1319px) {
	#kruimelpad{  margin-top: 120px;  }
	#kruimelpad .centered{	width: 960px; }
	#inhoud.vervolgpagina .centered{	width: 960px; }
	#inhoud.vervolgpagina .centered .container.pagina{	 }
	
	.artikelen {  display: grid;  grid-template-columns: repeat(3, minmax(0, 1fr));  gap: 30px; }
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichttitel { font-size: 18px; line-height: 140%; }

	.nieuwsdetailsintro.fixed {  margin-right: -480px;     top: 140px; }
	.nieuwsberichttekst  { padding-right: 350px;  }
	.nieuwsdetailsintro {  width: 300px; }
	#inhoud.vervolgpagina .nieuwsberichttekst h1  {		font-size: 32px; }
	#inhoud.vervolgpagina .nieuwsberichttekst h2  {		font-size: 20px; }
	.nieuwsberichttekstcover { padding: 50px 60px; }
	.leestijd span span { display: none; }
	.share-button {     width: 35px; height: 35px;} 
	
	#inhoud.vervolgpagina {    padding: 0 0 30px;  }
	
	.nieuwsbrief {  padding: 15px 15px 15px 65px; text-align: left; }
	.nieuwsbrief:before {  left: 25px; background-size: 80% auto; }
	
	.nieuwsdetailsintro .nieuwsimg.imgoverlay img{ height: 300px!important;   }
	.nieuwsdetailsintro .nieuwsimg.imgoverlay:after { height: 296px!important;   }
	
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtimg{ height: 230px;  } 
	
}

@media screen and (min-width: 740px) and (max-width: 1023px) {


	#kruimelpad{  margin-top: 120px;  }
	#kruimelpad .centered{	width: 680px; }


	#inhoud .bg:before { left: 100px; }
	
	#inhoud.vervolgpagina .centered{	width: 680px; }
	#inhoud.vervolgpagina .centered .container.pagina{	 }
	
	#inhoud.vervolgpagina .centered .container.pagina.nocta{  min-height: 370px;  }
	
	#inhoud.vervolgpagina h1{ font-size: 28px; }
	#inhoud.vervolgpagina h2{ font-size: 20px;  padding: 10px 0 20px; }
	#inhoud.vervolgpagina h1 + h2{  padding: 0px 0 20px; }
	#inhoud.vervolgpagina h3{ font-size: 18px;  }
	#inhoud.vervolgpagina h4{ font-size: 16px; }

	#inhoud.vervolgpagina .faq-line h2 { text-align: left; height: auto; line-height: 150%; padding: 20px 70px 20px 30px; }
	#inhoud.vervolgpagina .faq-line h2:after {    top: 50%; margin-top: -20px; right: 10px; width: 40px; height: 40px; }

	.artikelen {  display: grid;  grid-template-columns: repeat(2, minmax(0, 1fr));  gap: 30px; }
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichttitel { font-size: 18px; line-height: 140%; }
	
	#inhoud.vervolgpagina {    padding: 0;  }
	
	.nieuwsdetailsintro.fixed {  margin-right: -340px;     top: 130px; }
	.nieuwsberichttekstcover { padding: 40px 50px; }
	
	.nieuwsberichttekst  { padding-right: 280px;  }
	.nieuwsdetailsintro {  width: 230px; }
	#inhoud.vervolgpagina .nieuwsberichttekst h1  {		font-size: 28px; }
	#inhoud.vervolgpagina .nieuwsberichttekst h2  {		font-size: 18px; }
	.leestijd span span { display: none; }
	.share-button {     width: 35px; height: 35px;} 
	.share-button:hover {    margin: 5px 8px 0 0; } 
	
	.nieuwsbrief {  padding: 15px 15px 15px 70px; text-align: left; line-height: 140%; }
	.nieuwsbrief:before {  left: 25px; background-size: 100% auto; }
	
	.nieuwsbrief.overzicht { padding: 12px 25px 12px 60px; font-size: 13px; top: -15px; }
	.nieuwsbrief.overzicht:before {  background-size: 80% auto; }
	
	.nieuwsdetailsintro .nieuwsimg.imgoverlay img{ height: 220px!important;   }
	.nieuwsdetailsintro .nieuwsimg.imgoverlay:after { height: 216px!important;   }
	
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtimg{ height: 230px;  } 
	
}

@media screen and (min-width: 1px) and (max-width: 739px) {


	#kruimelpad { margin: 0 0 0px; padding: 5px 0 30px 0; }
	
	#kruimelpad:before { display: none; }
	#kruimelpad .volgons { bottom: 17px; right: -10px;  }
	#kruimelpad .volgons span { display: none; }
	#kruimelpad .content { padding: 10px 0 20px 0; }
	#kruimelpad .centered{	width: 300px; }
	
	
	#kruimelpad .centered{	width: 300px; }
	#inhoud.vervolgpagina{ padding: 0 0 40px; }
	#inhoud.vervolgpagina .centered{	width: 300px; }
	#inhoud.vervolgpagina .centered .container.pagina{	 }
	
	#inhoud.vervolgpagina .centered .container.pagina.nocta{  min-height: auto;  }
	
	#inhoud.vervolgpagina h1{ font-size: 18px; padding: 0 0 10px;  }
	#inhoud.vervolgpagina h2{ font-size: 16px;  padding: 10px 0 10px; }
	#inhoud.vervolgpagina h3{ font-size: 12px;  }
	#inhoud.vervolgpagina h4{ font-size: 12px;  }
	#inhoud.vervolgpagina h6 { font-size: 16px; padding: 30px 30px; }

	#inhoud.vervolgpagina ul {padding: 20px 0 20px 30px; }	
	#inhoud.vervolgpagina ul li { padding: 5px 0 5px 10px; }

	#inhoud.vervolgpagina img{   max-width: 100%!important; } 
	
	#inhoud.vervolgpagina .faq-line h2 { font-size: 12px; text-align: left; height: auto; line-height: 150%; padding: 20px 70px 20px 30px; border-radius: 30px; }
	#inhoud.vervolgpagina .faq-line h2:after {    top: 50%; margin-top: -20px; right: 10px; width: 40px; height: 40px; }
	
	#actueel .actueel .artikelen .nieuwsbericht{  margin-bottom: 30px; margin-left: 0px; height: auto!important; }
	.artikelen {  display: grid;  grid-template-columns: repeat(1, minmax(0, 1fr));  gap: 30px; }

	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichtimg {  height: 220px; }
	
	#actueel .actueel .artikelen .nieuwsbericht  { width: 100%; margin-left: 0;  }
	#actueel .actueel .artikelen .nieuwsbericht1  { margin-bottom: 30px;  }
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichttitel {  font-size: 18px; line-height: 150%; }
	#actueel .actueel .artikelen .nieuwsbericht .nieuwsberichttxt {  }
	#actueel h2 { font-size: 28px; text-align: center; }
	#actueel .actueel .artikelen {  margin-top: 25px; }

	

	.nieuwsitem .top, .nieuwsitem .top img {    height: 160px!important; }
	.nieuwsitem .bottom .titel { font-size: 14px!important; }
	.nieuwsitem .bottom { font-size: 13px; height: auto!important; padding: 30px 30px 90px 30px; }
	.nieuwsdetailsintro   { line-height: 180%; min-height: auto; }
	.nieuwsdetailsintro  h1 { font-size: 20px!important; }
	.nieuwsitem .bottom .leesverder { bottom: 30px; left: 30px; right: 30px; font-size: 13px; }
	.nieuwsterug span{ display: none; }
	.nieuwsterug { width: 30px; height: 41px; left: -15px; border-radius: 3px; top: 10px;  }
	
	.filter { display: none; }
	
	#inhoud.vervolgpagina {    padding: 0;  }
	
	.nieuwsberichttekstcover { padding: 0; background: none; box-shadow: none; }
	.nieuwsberichttekstcover:before { display: none; }
	
	.nieuwsberichttekst  { padding-right: 0px;  }
	.nieuwsdetailsintro {  width: 100%; position: relative!important; float: left!important; top: auto!important; right: auto!important; margin: 0!important;  }
	#inhoud.vervolgpagina .nieuwsberichttekst h1  {		font-size: 28px; }
	#inhoud.vervolgpagina .nieuwsberichttekst h2  {		font-size: 18px; }
	.leestijd  { margin-top:-50px; margin-right: -10px; z-index: 1; width: auto; float: right; }
	.leestijd span span { display: none; }
	.socialshare { display: none;  }
	
	.socialshare-mobiel{ display: block; }
	
	.nieuwsbrief { display: none; }
	.nieuwsbrief-mobiel { display: block; }
	
	.nieuwsdetailsintro .nieuwsimg.imgoverlay img{ height: 280px!important;   }
	.nieuwsdetailsintro .nieuwsimg.imgoverlay:after { height: 276px!important;   }

}

